・Linuxで使えますか?

LinuxはALSAによってUSB Audio Class1.0/2.0で認識・動作するはずですが、弊社ではご質問を含めてサポートを行っておりません。

弊社扱いのUSB Audio Class仕様機種を、UbuntuやVoyage MPDをお使いとのご報告をいただいております。
ハードウェアでもALIX.3D2で動作するとのお知らせもいただいておりますが、Linuxはサポート対象外でご質問にはお答えできませんのでご了承ください。

 

この記事を読まれた方が読んでいる記事:

Posted in: Linux, その他

(Visited 212 times, 1 visits today)